@font-face {
    font-family: 'SourceSansProBold';
    src: url('fonts/sourcesanspro-bold.eot');
    src: url('fonts/sourcesanspro-bold.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-bold.woff') format('woff'),
         url('fonts/sourcesanspro-bold.ttf') format('truetype'),
         url('fonts/sourcesanspro-bold.svg#SourceSansProBold') format('svg');
}
@font-face {
    font-family: 'SourceSansProRegular';
    src: url('fonts/sourcesanspro-regular.eot');
    src: url('fonts/sourcesanspro-regular.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular.woff') format('woff'),
         url('fonts/sourcesanspro-regular.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular.svg#SourceSansProRegular') format('svg');
}
@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('fonts/sourcesanspro-semibold.eot');
    src: url('fonts/sourcesanspro-semibold.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-semibold.woff') format('woff'),
         url('fonts/sourcesanspro-semibold.ttf') format('truetype'),
         url('fonts/sourcesanspro-semibold.svg#SourceSansProSemibold') format('svg');
}
@font-face {
	font-family: 'RavennaMediumItaRegular';
	src: url('fonts/bp18254.eot');
	src: url('fonts/bp18254.eot') format('embedded-opentype'),
	url('fonts/bp18254.woff') format('woff'),
	url('fonts/bp18254.ttf') format('truetype'),
	url('fonts/bp18254.svg#RavennaMediumItaRegular') format('svg');
	ont-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'SourceSansProExtraLight';
    src: url('fonts/sourcesanspro-extralight.eot');
    src: url('fonts/sourcesanspro-extralight.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-extralight.woff') format('woff'),
         url('fonts/sourcesanspro-extralight.ttf') format('truetype'),
         url('fonts/sourcesanspro-extralight.svg#SourceSansProExtraLight') format('svg');
}
@font-face {
    font-family: 'SourceSansProLight';
    src: url('fonts/sourcesanspro-light.eot');
    src: url('fonts/sourcesanspro-light.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-light.woff') format('woff'),
         url('fonts/sourcesanspro-light.ttf') format('truetype'),
         url('fonts/sourcesanspro-light.svg#SourceSansProLight') format('svg');
}

body{
	background:#FFFFFF;
	background-repeat:no-repeat;
	background-position:center top;
	margin:0px;
}
.base{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#515151;
	text-decoration:none;
}
.top_btn{
	font-family:'SourceSansProBold';
	font-size:15px;
	font-weight:bold;
	color:#5E5E5E;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
	padding-left:3px;padding-right:3px;
}
.top_btn_link{
	font-family:'SourceSansProBold';
	font-size:15px;
	font-weight:bold;
	color:#5E5E5E;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
	padding-left:3px;padding-right:3px;
}
.top_btn_link:hover{
	font-family:'SourceSansProBold';
	font-size:15px;
	font-weight:bold;
	color:#003399;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
	padding-left:3px;padding-right:3px;
}
.welcome_head{
	font-family:'SourceSansProExtraLight';
	font-size:23pt;
	text-decoration:none;
	font-weight:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
	color:#ECECEC;
	text-transform:uppercase;
}
.welcome_head2{
	font-family:'SourceSansProBold';
	font-size:23pt;
	text-decoration:none;
	font-weight:none;
	color:#ECECEC;
}
.welcome{
	font-family:'SourceSansProLight';
	font-size:11pt;
	font-weight:normal;
	color:#4C4C4C;
	text-decoration:none;
}
.tab_normal{
		font-family:'SourceSansProBold';
		font-size:21pt;
		font-weight:normal;
		color:#FFFFFF;
		text-align:center;
		text-decoration:none;
		background:#989898;
		text-transform:uppercase;
		webkit-border-radius:5px;border-radius:5px;
}
.tab_normal a{
		color:#FFFFFF;
		text-decoration:none;
}
.tab_normal a:hover{
		color:#FFFFFF;
		text-decoration:none;
}
.tab_active{
		font-family:'SourceSansProBold';
		font-size:21pt;
		font-weight:normal;
		color:#FFFFFF;
		text-align:center;
		text-decoration:none;
		background:#003399;
		text-transform:uppercase;
		webkit-border-radius:5px;border-radius:5px;
}
.tab_active a{
		color:#FFFFFF;
		text-decoration:none;
}
.tab_active a:hover{
		color:#FFFFFF;
		text-decoration:none;
}
.pname{
	font-family:'SourceSansProRegular';
	font-size:12pt;
	font-weight:normal;
	color:#818181;
	text-decoration:none;
}
.part{
	font-family:'SourceSansProRegular';
	font-size:12pt;
	font-weight:normal;
	color:#818181;
	text-decoration:none;
}
.btm_cat{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#AAAAAA;
	text-decoration:none;
}
.btm_cat_link{
	font-family:'SourceSansProRegular';
	font-size:12pt;
	font-weight:normal;
	color:#AAAAAA;
	text-decoration:none;
}
.btm_cat_link:hover{
	font-family:'SourceSansProRegular';
	font-size:12pt;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.progressive{
	font-family:'SourceSansProExtraLight';
	font-size:12pt;
	font-weight:normal;
	color:#959595;
	text-decoration:none;
}
.progressive_link{
	font-family:'SourceSansProExtraLight';
	font-size:12pt;
	font-weight:normal;
	color:#959595;
	text-decoration:none;
}
.progressive_link:hover{
	font-family:'SourceSansProExtraLight';
	font-size:12pt;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.a_pro_range{
	font-family:'SourceSansProExtraLight';
	font-size:31pt;
	text-decoration:none;
	font-weight:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #656565 0 0 1px;
	color:#656565;
	text-transform:uppercase;
}
.left_menu{
	font-family:'SourceSansProRegular';
	font-size:12pt;
	text-decoration:none;
	font-weight:normal;
	color:#525252;
}
.left_menu:hover{
	font-family:'SourceSansProRegular';
	font-size:12pt;
	text-decoration:none;
	font-weight:normal;
	color:#003399;
}
.left_menu a{
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:15px;
}
.left_menu a:hover{
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	padding-left:15px;
	background-color:#FDA701;
}
#left_cat{
   font-family:'SourceSansProSemibold';
	font-size:19pt;
	text-decoration:none;
	font-weight:none;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
	color:#FFFFFF;
	text-transform:uppercase;
}
#left_cat:hover{
   font-family:'SourceSansProSemibold';
	font-size:19pt;
	text-decoration:none;
	font-weight:none;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
	color:#FFFFFF;
	text-transform:uppercase;
}
#head{
	font-family:'SourceSansProSemibold';
	font-size:29px;
	text-decoration:none;
	font-weight:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #56003399656 0 0 1px;
	color:#003399;
	text-transform:uppercase;
}
#a_base{
	font-family:Arial;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#515151;
}
#a_base:hover{
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#515151;
}
.paging{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#515151;
	text-decoration:none;
}
.paging:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#003399;
	text-decoration:none;
}
.paging_act{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#515151;
	text-decoration:none;
}
.update{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:5px;
	background: #003399;
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF0000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
.update:hover{
	background:#000000;
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_save{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #003399 url('accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF0000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
.btn_save:hover{
	background:#000000 url('accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_cancel{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #003399 url('cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF8F00;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
.btn_cancel:hover{
	background:#000000 url('cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_general{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #003399 url('arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF8F00;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
.btn_general:hover{
	background:#000000 url('arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
#head_2{
	font-family:'SourceSansProRegular';
	font-size:12pt;
	text-decoration:none;
	font-weight:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #003399 0 0 1px;
	color:#003399;
	text-transform:uppercase;
}
#d_head{
	font-family:'SourceSansProRegular';
	font-size:19pt;
	text-decoration:none;
	font-weight:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #003399 0 0 1px;
	color:#003399;
}
.d_art{
	font-family:'SourceSansProRegular';
	font-size:12pt;
	text-decoration:none;
	font-weight:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	color:#818181;
}
#d_dis{
	font-family:'SourceSansProRegular';
	font-size:15pt;
	text-decoration:none;
	font-weight:none;
	font-smoothing:antialiased;
	-webkit-text-stroke: 1px transparent;
	color:#575757;
}
.navMenu {
    height:85px;
    line-height:36px;
	margin:0px;
    width: 30px;
    /* CSS 3 */
}

.navMenu a {
    color: #000000;
    border-right: 1px solid rgba(255,255,255,.5);
    display: inline-block;
    float: left;
    font-size: 12px;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
	padding-right:10px;
	/* CSS3 */
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.navMenu input {
    background:url('imgs/s_btn.png') 10px center no-repeat #FFF;
    border:1px solid #E5E5E5;
    color: #666;
    float:right;
    font-size: 16px;
    opacity: 0.6;
    outline: none;
    padding: 0px 0px 0px 50px;
    width:0px;
	height:85px;
    /* CSS3 */
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.navMenu input:hover { opacity: 1 }

.navMenu input:focus {
    opacity: 1;
    width: 160px;
}

.navMenu input:focus ~ a { width: 95px 
}